サポート » 使い方全般 » ログインできません

  • いきなりですが、よろしくお願いいたします。

    Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2”? in /home/befourc/www/post/wp-content/plugins/all-in-one-seo-pack/modules/aioseop_opengraph.php on line 844

    と言うメッセージが出て、
    ログインできなくなりました。
    どなたか解決方法を知りませんか?

    ヘルプの必要なページ: [リンクを見るにはログイン]

7件の返信を表示中 - 1 - 7件目 (全7件中)
  • Michael Torbert

    (@hallsofmontezuma)

    Update to the latest version of All in One SEO Pack. You’re on 2.6 which is very outdated.

    CG

    (@du-bist-der-lenz)

    解決方法って、ログインするのが目的ですか。All in One SEO Pack プラグインでエラーが出てるってことでしょう。

    Michael Torbert

    (@hallsofmontezuma)

    Once again, the warning message is because you’re on an old version of All in One SEO Pack that is incompatible with PHP 7.3.
    Again, once you’ve updated it to the latest version, the message will go away.

    You should also disable debug mode on your live site: https://wordpress.org/support/article/debugging-in-wordpress/#wp_debug

    さくらインターネットから、「PHPバージョンアップに伴う動作確認のお願い」というメールが届いていたと思いますが、2019年6月下旬~7月上旬にかけて、さくらのレンタルサーバにて提供中のPHPのバージョンが7.2 から 7.3 へ自動的に変更されています。
    All in One SEO Pack で、PHP7.3に対応しているのは、バージョンが2.13以降です。
    現在サイトで利用されている All in One SEO Pack のバージョンが、2.6 なので PHP7.3 に対応していないため不具合が発生しているようです。
    Michaelさんが言われているのは、このことです。
    All in One SEO Pack を最新バージョンにアップデートすれば、問題は解決すると思いますが、今のままでは管理画面にログインできないのでアップデートもできない状態だと思います。
    PHP のバージョンは、2019年8月上旬頃までの間は、旧バージョン(7.2)へ戻す事が可能のようですので、サーバーの管理画面から、PHP のバージョンを7.2に変更してみてください。
    PHPのバージョン変更
    これでログインできるようになると思いますので、All in One SEO Pack を最新バージョンにアップデートしてください。

    Toshiyuki Hondaさん、
    丁寧に有難うございました。
    早速やってみました。
    無事、ログインできて、
    動く様になりました。
    有難うございました。

    Michael Torbertさん
    CGさん
    コーチ有難うございます。
    ようやく動く様になりました。
    またよろしくお願いいたします。

    無事解決できてよかったですね。
    トピックを解決済みにしておいてください。
    よろしくお願いします。

7件の返信を表示中 - 1 - 7件目 (全7件中)
  • トピック「ログインできません」には新たに返信することはできません。